/* these should exist in shopify assets/custom.css.liquid */

.cart-product-colors{
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: 24px;
    margin-top: 6px;
}

.cart-product-colors .custom-product-color-preview{
    display: inline-block;
    margin-right: 7px;
    width: 24px;
    height: 24px;
    content: "";
}